body, td	{ font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 13px; }
body	{ background-color: white; margin: 0px; padding: 0px; }
html, body	{ height: 100%; }

span.unimp	{ color: gray; }
td.rcol		{ background-color: #eeffee; font-size: x-small; padding: 5px; }
a.rca		{ text-decoration: none; color: green; }
a.rca:hover		{ text-decoration: none; color: navy; }
.rchead		{ color: green; font-weight: bold; }

/*#oudiv	{ width: 100%; position: absolute; top: 50%; height: 500px; margin-top: -250px; vertical-align: middle; }*/
#oudiv	{ width: 100%; position: absolute; height: 100%; vertical-align: middle; }
/*#oudiv	{ width: 100%; position: fixed; top: 0px; bottom: 0px; vertical-align: middle; }*/
#marks	{ position: absolute; right: 10px; bottom: 10px; }
.w210	{ width: 210px; padding: 10px; }

a img	{ border: none; }

form, fieldset	{ margin: 0px; border: 0px; }
input, textarea	{ font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 13px; }
.iedit, .isubmit	{ width: 120px; border: 1px solid green; height: 20px; background-color: white; color: navy; }
.isubmit	{ color: green; font-weight: bold; cursor: pointer; }

.postlistg	{ color: navy; font-weight: bold; }
.postlisth	{ color: green; margin-top: 5px; }
.postlist	{ color: black; }
.postlistd	{ color: gray; }

a.hv div	{ display: none; }
a.hv:hover { color: red; text-decoration: none; }
a.hv:hover div	{ display: block; cursor: default; color: black; }

a.noa	{ text-decoration: none; color: black; }
a.noa:hover	{ text-decoration: underline; color: red; }

div.mdiv	{ height: 500px; overflow: auto; color: black; font-size: 12px; }
div.mdiv hr	{ border: 1px solid #FFCC00; height: 3px; background-color: #FF9900; }

/* shlinks */
 div.t1h5	{ position: absolute; bottom: 1px; right: 10px; height: 15px; color: silver; font-size: 10px; }
 div.t1h5 a, div.t1h5 a:hover	{ color: #aaaaaa; }
